html,
body {
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  min-height: 100%;
  height: 100%;
  background: #f9f9f9;
}
a {
  color: #0084c5;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: #0084c5;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Source Sans Pro', sans-serif;
}
/* Layouts */
.wrapper {
  padding-top: 50px;
  min-height: 100%;
  height: auto !important;
  margin-bottom: -70px;

}
.wrapper:before,
.wrapper:after {
  display: table;
  content: " ";
}
.wrapper:after {
  clear: both;
}
/* Header */
body > .header {
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  max-height: 100px;
  z-index: 1030;
}
body > .header .navbar {
  height: 50px;
  margin-bottom: 0;
  margin-left: 220px;
}
body > .header .navbar .sidebar-toggle {
  float: left;
  padding: 9px 5px;
  margin-top: 8px;
  margin-right: 0;
  margin-bottom: 8px;
  margin-left: 5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
body > .header .navbar .sidebar-toggle:hover .icon-bar {
  background: #f6f6f6;
}
body > .header .navbar .sidebar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
body > .header .navbar .sidebar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
body > .header .navbar .nav > li.user > a {
  font-weight: bold;
}
body > .header .navbar .nav > li.user > a > .fa,
body > .header .navbar .nav > li.user > a > .glyphicon,
body > .header .navbar .nav > li.user > a > .ion {
  margin-right: 5px;
}
body > .header .navbar .nav > li > a > .label {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  right: 2px;
  font-size: 10px;
  font-weight: normal;
  width: 15px;
  height: 15px;
  line-height: 1.0em;
  text-align: center;
  padding: 2px;
}
body > .header .navbar .nav > li > a:hover > .label {
  top: 3px;
}
body > .header .logo {
  float: left;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  padding: 0 10px;
  width: 220px;
  font-family: 'Kaushan+Script', cursive;
  font-weight: 500;
  height: 60px;
  margin-top: -10px;
  display: block;
  overflow: hidden;
}
body > .header .logo .icon {
  margin-right: 10px;
}
.skin-blue .left-side {
    background: none repeat scroll 0 0 #f4f4f4;
    box-shadow: -3px 0 8px -4px rgba(0, 0, 0, 0.07) inset;
}
.left-side {
    /*position: absolute;
    top: 0px;*/
    float: left;
    width: 220px;
}
.right-side, .left-side {
    display: inline-block;
    min-height: 100%;
}
.right-side {
    background-color: #f9f9f9;
    float: left;
    font-size: 12px;
}
body > .header .navbar {
    height: 50px;
    margin-bottom: 0;
    margin-left: 220px;
}
.skin-blue .navbar {
    background-color: #23a5df;
}
.navbar-static-top {
    border-radius: 0;
}
.navbar-static-top {
    border-width: 0 0 1px;
    z-index: 1000;
}
.skin-blue .logo {
    background-color: #3478bc;
    color: #f9f9f9;
}
.push {
    height: 70px;
}
footer {
    background-color: #f5f5f5;
    border-top: 1px solid #e7e7e7;
    height: 60px;
    padding-top: 10px;
    width: 100%;
}
.skin-blue .sidebar {
    border-bottom: 1px solid #dbdbdb;
}
.sidebar {
    margin-bottom: 5px;
}
.user-panel {
    border-top: 1px solid #fff;
    padding: 10px;
}
.sidebar .sidebar-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.skin-blue .sidebar > .sidebar-menu > li:first-of-type {}
.skin-blue .sidebar > .sidebar-menu > li {
    border-top: 1px solid #dbdbdb;
}
.sidebar .sidebar-menu > li {
    margin: 0;
    padding: 0;
}
.sidebar .sidebar-menu .treeview-menu > li > a > .fa, .sidebar .sidebar-menu .treeview-menu > li > a > .glyphicon, .sidebar .sidebar-menu .treeview-menu > li > a > .ion {
    width: 20px;
}
.sidebar .sidebar-menu .treeview-menu > li{
  clear: both;
  padding: 4px 5px 4px 20px;
}
.sidebar .sidebar-menu .treeview-menu > li > .fa{
  display: inline-block;
  float: left;
  margin: 2px 5px 0 0;
}
.sidebar .sidebar-menu .treeview-menu > li > a{
  display: inline-block;
  margin: 0px !important;
  padding: 0px !important;
  font-size: 12px;
  float: left;
  width: 90%;
}
img {
    max-width: 100% !important;
}
.skin-blue .user-panel > .image > img {
    border: 1px solid #dfdfdf;
}
.user-panel > .image > img {
    height: 45px;
    width: 45px;
}
.skin-blue .sidebar > .sidebar-menu > li > a:hover, .skin-blue .sidebar > .sidebar-menu > li.active > a {
    background: none repeat scroll 0 0 #f9f9f9;
    color: #222;
}
.skin-blue .sidebar > .sidebar-menu > li:first-of-type > a {
    border-top: 1px solid #fff;
}
.skin-blue .sidebar > .sidebar-menu > li > a {
    margin-right: 1px;
}
.sidebar .sidebar-menu > li > a {
    display: block;
    padding: 5px 5px 5px 15px;
}
.skin-blue .content-header {
    background: none repeat scroll 0 0 #fbfbfb;
    box-shadow: -1px 3px 2px 0px rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    position: relative;
}
.content {
    background: none repeat scroll 0 0 #f9f9f9;
    overflow: auto;
    padding: 20px 15px;
}
.user-panel > .info > p {
    margin-bottom: 9px;
}
.skin-blue .user-panel > .info, .skin-blue .user-panel > .info > a {
    color: #555555;
}
.content-header > h1, .md_topheader h1 {
    font-size: 24px;
    margin: 0;
}
.skin-blue .user-panel > .info{
  max-width: 140px;
}
.skin-blue .sidebar a {
    color: #555555;
}
.user-panel > .info > a {
    font-size: 11px;
    font-weight: normal;
    margin-top: 3px;
    padding-right: 5px;
    text-decoration: none;
}
.skin-blue .user-panel > .info, .skin-blue .user-panel > .info > a {
    color: #555555;
}
.user-panel > .info {
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 5px 5px 5px 15px;
}
.skin-blue .sidebar > .sidebar-menu > li > .treeview-menu {
    background: none repeat scroll 0 0 #f9f9f9;
    margin: 0 1px;
}
.sidebar .sidebar-menu .treeview-menu {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.navbar-btn {
    margin-bottom: 8px;
    margin-top: 8px;
}
.sidebar .sidebar-menu .treeview-menu > li > a:link, .sidebar .sidebar-menu .treeview-menu > li > a:visited,
.sidebar .sidebar-menu .treeview-menu > li > a:active {
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 5px 5px 5px 15px;
    text-decoration: none;
}
.sidebar .sidebar-menu .treeview-menu > li > a:hover {
    text-decoration: underline;
}
.navbar-nav > .user-menu > .dropdown-menu:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    bottom: 100%;
    content: " ";
    height: 0;
    margin-left: -10px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    width: 0;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    background: none repeat scroll 0 0 #3c8dbc;
    /*height: 175px;*/
    padding: 10px;
    text-align: center;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
    border: 8px solid rgba(255, 255, 255, 0.2);
    height: 90px;
    width: 90px;
    z-index: 5;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body:before, .navbar-nav > .user-menu > .dropdown-menu > li.user-body:after {
    content: " ";
    display: table;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer:after {
    clear: both;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer:before, .navbar-nav > .user-menu > .dropdown-menu > li.user-footer:after {
    content: " ";
    display: table;
}
.navbar-nav > .user-menu > .dropdown-menu {
    border-radius: 0;
    border-top-width: 0;
    padding: 1px 0 0;
    width: 280px;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer {
    background-color: #f9f9f9;
    padding: 10px;
}
.btn.btn-flat {
    border-radius: 0;
    border-width: 1px;
    box-shadow: none;
}
.btn.btn-default {
    background-color: #fafafa;
    border-color: #ddd;
    color: #666;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body:after {
    clear: both;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body {
    border-bottom: 1px solid #f4f4f4;
    border-top: 1px solid #dddddd;
    padding: 15px;
}
.skin-blue .navbar .nav a {
    color: rgba(255, 255, 255, 0.8);
}
.skin-blue .navbar .nav > li > a:hover, .skin-blue .navbar .nav > li > a:active, .skin-blue .navbar .nav > li > a:focus, .skin-blue .navbar .nav .open > a, .skin-blue .navbar .nav .open > a:hover, .skin-blue .navbar .nav .open > a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    color: #f6f6f6;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body > div > a {
    color: #0073b7;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer .btn-default {
    color: #666666;
}
.skin-blue .navbar .sidebar-toggle .icon-bar {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}
.sidebar .sidebar-menu > li > a > .fa, .sidebar .sidebar-menu > li > a > .glyphicon, .sidebar .sidebar-menu > li > a > .ion {
    width: 20px;
}
.user-panel:after {
    clear: both;
}
.user-panel:before, .user-panel:after {
    content: " ";
    display: table;
}
.right-side > .content-header > .breadcrumb > li > a {
    color: #444;
    text-decoration: none;
}
/**Login**/
.bg-black {
    background-color: #222222 !important;
}
.bg-gray {
    background-color: #eaeaec !important;
}
.bg-blueLog{
    background-color: #0084c5 !important;
    color: #f9f9f9 !important;
}
.form-box {
    margin: 0 auto 20px;
    width: 360px;
}
.form-box .header {
    background: none repeat scroll 0 0 #0084c5;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    padding: 14px 10px;
    text-align: center;
}
.form-box .body, .form-box .footer {
    background: none repeat scroll 0 0 #fff;
    color: #444;
    padding: 10px 20px;
}
.form-box .body > .form-group, .form-box .footer > .form-group {
    margin-top: 20px;
}

/**Tablas**/
.box {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 3px;
    border-top: 2px solid #c1c1c1;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
.box .box-header:after {
    clear: both;
}
.box .box-header:before, .box .box-header:after {
    content: " ";
    display: table;
}
.box .box-header > .fa, .box .box-header > .glyphicon, .box .box-header > .ion, .box .box-header .box-title {
    cursor: default;
    display: inline-block;
    float: left;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 10px;
}
.box .box-header  h3{
	margin: 5px 0;
}
.box .box-body {
    border-radius: 0 0 3px 3px;
    padding: 10px;
}
div.dataTables_filter label {
    float: right;
    font-weight: normal;
}
div.dataTables_paginate {
    float: right;
    margin: 0;
}
div.dataTables_length label {
    float: left;
    font-weight: normal;
    text-align: left;
}
div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
}
.box.box-primary {
    border-top-color: #0084c5;
}
.box .box-footer {
    background-color: #ffffff;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
}
.small-box {
    border-radius: 2px;
    display: block;
    margin-bottom: 15px;
    position: relative;
}
.small-box > .inner {
    padding: 10px;
}
.small-box h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 15px 0px;
    padding: 0;
    white-space: nowrap;
}
.small-box h3 a:link, .small-box h3 a:visited, .small-box h3 a:active{
  color: #f9f9f9 !important;
  text-decoration: none;
}
.small-box h3 a:hover{
  text-decoration: underline;
}
.small-box p {
    font-size: 15px;
}
.small-box .icon {
    bottom: 5px;
    color: rgba(0, 0, 0, 0.15);
    font-size: 90px;
    position: absolute;
    right: 5px;
    top: auto;
    z-index: 0;
}
.small-box > .small-box-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.8);
    display: block;
    padding: 3px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 10;
}
.bg-aqua {
    background-color: #00c0ef !important;
}
.bg-green {
    background-color: #00a65a !important;
}
.bg-yellow {
    background-color: #f39c12 !important;
}
.bg-red {
    background-color: #f56954 !important;
}
.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue, .bg-green, .bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple, .bg-maroon, .bg-black {
    color: #f9f9f9 !important;
}
.nav-tabs-custom {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.nav-tabs-custom > .tab-content {
    background: none repeat scroll 0 0 #fff;
    padding: 10px;
}
.nav-tabs-custom > .nav-tabs > li {
    border-top: 3px solid transparent;
    margin-right: 5px;
    margin-bottom: -2px;
}
.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #3c8dbc;
    border-bottom: 1px solid #fff;
}
.nav-tabs-custom > .nav-tabs > li.active > a,
.nav-tabs-custom > .nav-tabs > li.active > a:hover{
  background: #fff;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 0px !important;
    line-height: 1.42857;
    margin: 0px;
}
.nav-tabs-custom > .nav-tabs > li > a,
.nav-tabs-custom > .nav-tabs > li > a:hover {
  background: transparent;
  margin: 0;
}
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:hover,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:focus,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:active {
  border-color: transparent;
}
.nav-tabs-custom > .nav-tabs > li.active > a:hover{
  text-decoration: underline;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type {
  margin-left: 0px;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type.active > a {
  border-left-width: 0;
}
.nav-tabs-custom > .nav-tabs.pull-right {
  float: none!important;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.nav-tabs-custom > .nav-tabs.pull-right > li {
  float: right;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type {
  margin-right: 0px;
}
.bg-green-gradient {
    background: #00a65a !important;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00a65a), color-stop(1, #00ca6d)) !important;
    background: -ms-linear-gradient(bottom, #00a65a, #00ca6d) !important;
    background: -moz-linear-gradient(center bottom, #00a65a 0%, #00ca6d 100%) !important;
    background: -o-linear-gradient(#00ca6d, #00a65a) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ca6d', endColorstr='#00a65a', GradientType=0) !important;
    border-top: 0px;
    color: #fff;
}
.box .todo-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.box .todo-list > li {
    background: none repeat scroll 0 0 #f3f4f5;
    border-left: 2px solid #e6e7e8;
    border-radius: 2px;
    color: #444;
    margin-bottom: 2px;
    padding: 10px;
}
.wrapper-ul {
    position:relative;
    overflow:hidden;
    padding:5px;
    height:50px;
}
.list {
    position:absolute;
    left:0px;
    top: 10px;
    min-width:3000px;
    margin-left:12px;
    margin-top:0px;
}
.list li{
  display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}
.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:11px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}
.scroller-right{
  float:right;
}
.scroller-left {
  float:left;
}
.table>thead>tr>th{
  background: #3478bc;
  color: #fff;
}
#clock{
  position: relative;
  width: 185px;
  height: 185px;
  margin: -95px auto 0;
  background: url(images/clockface.png) no-repeat;
  list-style: none;
}
#sec, #min, #hour {
    position: absolute;
    width: 15px;
    height: 185px;
    top: 0px;
    left: 83px;
}
ul#clock li{
    border: none;
}
#sec {
    background: url(images/sechand.png);
    z-index: 3;
    overflow: hidden;
}

#min {
    background: url(images/minhand.png);
    z-index: 2;
}

#hour {
    background: url(images/hourhand.png);
    z-index: 1;
}

.profile-nav .user-heading.clock-row {
  padding: 20px;
}
.user-heading.alt {
  display: inline-block;
  width: 100%;
  text-align: left;
}
.profile-nav .user-heading {
  color: #fff;
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  padding: 30px;
  text-align: center;
}
.clock-row {
  text-transform: uppercase;
  min-height: 170px;
}
.clock-row h1 {
  text-align: left;
  font-weight: 400 !important;
  letter-spacing: 1px;
  margin: 0 0 5px 0!important;
  letter-spacing: 1px;
}
.clock-row p {
  font-size: 18px;
  font-weight: 300;
  color: #fff !important;
  margin: 0;
}
.terques-bg {
  background: #0084c5;
}
/** Media Queries **/
@media screen and (min-width: 992px) {
  .left-side {
    top: 50px;
  }
  /*Right side strech mode*/
  .right-side.strech {
    margin-left: 0;
    width: 100% !important;
  }
  .right-side.strech > .content-header {
    margin-top: 0px;
  }
  /* Left side collapse */
  .left-side.collapse-left {
    display: none;
  }
}
/*Give content full width on xs screens*/
@media screen and (max-width: 992px) {
	#blockBusqueda .col-md-2, #blockBusqueda .col-sm-2, #blockBusqueda .col-md-6{ margin-bottom: 5px; }
	#blockBusqueda .col-sm-2{ text-align: left; }
	#blockFiltros .col-md-3{ margin-bottom: 5px; }
	#blockCritBusq .col-sm-3, #blockCritBusq .col-sm-4{ margin-bottom: 5px; } 
  .relative .left-side{
    display: none;
  }
  .relative .right-side {
    width: 100% !important;
  }
}
@media print {
  .no-print {
    display: none;
  }
  .left-side,
  .header,
  .content-header {
    display: none;
  }
  .right-side {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .right-side > .content-header > .breadcrumb {
    position: relative;
    margin-top: 5px;
    top: 0;
    right: 0;
    float: none;
    background: #efefef;
  }
}
@media (max-width: 767px) {
  .navbar .navbar-nav > li {
    float: left;
  }
  .navbar-nav {
    margin: 0;
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
  }
  .navbar .navbar-right {
    float: right;
  }
  .navbar .navbar-left {
      float: left;
  }
}
@media screen and (max-width: 560px) {
  body > .header {
    position: relative;
  }
  body > .header .logo,
  body > .header .navbar {
    width: 100%;
    float: none;
    position: relative!important;
  }
  body > .header .navbar {
    margin: 0;
  }
  body.fixed > .header {
    position: fixed;
  }
  body.fixed > .wrapper,
  body.fixed .sidebar-offcanvas {
    margin-top: 100px!important;
  }
  .wrapper{padding-top: 4px;}
  .lnkSupport{display:none !important;}
}
@media screen and (max-width: 992px) {
  .relative {
    position: relative;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -220px;
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -220px;
  }
  .row-offcanvas-right.active {
    right: 220px;
  }
  .row-offcanvas-left.active {
    left: 0px;
  }
  .sidebar-offcanvas {
    left: 0;
  }
  body.fixed .sidebar-offcanvas {
    margin-top: 50px;
    left: -220px;
  }
  body.fixed .row-offcanvas-left.active .navbar {
    left: 220px !important;
    right: 0;
  }
  body.fixed .row-offcanvas-left.active .sidebar-offcanvas {
    left: 0px;
  }  
}
@media screen and (max-width: 1200px) {
  .content section{ padding: 0px !important; }
  .content section:first-child, .bl-btn{ padding: 0px 10px 0px 0px !important; }
  .content section.box-services{ padding: 0px 10px 0px 0px !important; }
  .right-side > .content-header{ padding: 20px 15px; }
}
@media screen and (max-width: 767px) {
  .navbar-nav > .notifications-menu > .dropdown-menu,
  .navbar-nav > .user-menu > .dropdown-menu,
  .navbar-nav > .tasks-menu > .dropdown-menu,
  .navbar-nav > .messages-menu > .dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    background: #ffffff;
  }
  .sltCompany .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
      width: 120px;
  }
}
/* Fix menu positions on xs screens to appear correctly and fully */
@media screen and (max-width: 480px) {
  .navbar-nav > .notifications-menu > .dropdown-menu > li.header,
  .navbar-nav > .tasks-menu > .dropdown-menu > li.header,
  .navbar-nav > .messages-menu > .dropdown-menu > li.header {
    /* Remove arrow from the top */
  }
  .navbar-nav > .notifications-menu > .dropdown-menu > li.header:after,
  .navbar-nav > .tasks-menu > .dropdown-menu > li.header:after,
  .navbar-nav > .messages-menu > .dropdown-menu > li.header:after {
    border-width: 0px!important;
  }
  .navbar-nav > .tasks-menu > .dropdown-menu {
    position: absolute;
    right: -120px;
    left: auto;
  }
  .navbar-nav > .notifications-menu > .dropdown-menu {
    position: absolute;
    right: -170px;
    left: auto;
  }
  .navbar-nav > .messages-menu > .dropdown-menu {
    position: absolute;
    right: -210px;
    left: auto;
  }
  .box-candelar {
    width: 97% !important;
  }
}